spring.banner.image.location=monumentBanner.txt

spring.datasource.url=jdbc:mariadb://localhost:3306/monument
spring.datasource.username=root
spring.datasource.password=dawan
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MariaDB103Dialect
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update